PHP Manual
Prev |  | Next

# fbsql_field_len

(PHP 4 >= 4.0.6, PHP 5)

fbsql_field_len -- Returns the length of the specified field

## Description

int fbsql_field_len ( resource result [, int field_offset] )

Returns the length of the specified field.

## Parameters

`result`

  A result pointer returned by fbsql_list_fields().

`field_offset`

  The numerical offset of the field. The field index starts at 0.

## Return Values

Returns the length of the specified field.

Prev | Home | Next
fbsql_field_flags | Up | fbsql_field_name